body {
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}

#container {
    padding: 0px 20px 10px 10px;
    width: 400px;
    min-height: 300px;
    max-height: 600px;
    background-color: rgb(255, 255, 255);
    opacity: 0.8;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
}

#title {
    text-align: center;
}

#titleHeadline {
    font-family: Helvetica;
    font-size: 27px;
    margin-bottom: 5px;
}

#titleContent {
    font-family: Helvetica;
    margin: 0px;
    font-style: oblique;
}

#inputbox {
    width: 240px;
    margin-right: 10px;
    border-color: #000000;
    border-style: solid;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 2px;
    border-left-width: 0px;
    outline: none;
    font-size: 15px;
    padding-left: 5px;
}

#input {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 10px;
}

#inputbutton {
    border: 1px solid #89c0f3;
    background-color: #b7d9f8;
    border-radius: 15px;
    margin-top: 2px;
    padding: 2px 15px 0px;
    font-size: 15px;
    outline: none;
    cursor: pointer;
}

#inputContent {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    min-height: 150px;
    max-height: 280px;
    overflow: auto;
}

#btnContainer {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    height: 26px;
}

.footerButton {
    margin-left: 15px;
    border: none;
    color: #89c0f3;
    border-radius: 15px;
    margin-top: 2px;
    padding: 2px 15px;
    font-size: 15px;
    outline: none;
    cursor: pointer;
    transition: 0.8s;
}

.footerButton:hover {
    background: #b7d9f8 radial-gradient(circle, transparent 1%, #b7d9f8 1%) center/15000%;

}

#buttonAll {
    border: 1px;
    border-style: solid;
    border-color: #89c0f3;
    background-color: #b7d9f8;
    color: #ffffff;
}

#undo {
    margin-left: 5px;
    background-color: transparent;
    border: none;
    outline: none;
}

#undo img {
    height: 12px;
    width: 12px;
    cursor: pointer;
}

.delete {
    background-image: url(../images/delete.png);
    height: 16px;
    width: 16px;
    border: 0px;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 10px;
    opacity: 0;
}

ol {
    margin-top: 0px;
}

ol li {
    padding: 5px 0px 5px 2px;
    position: relative;
}

ol li span {
    margin-left: 5px;
}

ol li s {
    margin-left: 5px;
}

ol li:hover .delete {
    opacity: 1;
}